Subject: Net to China

From: Yuan M Jiang <[email-masked]>
Date: Mon, 2 Mar 92 09:37:49 EST

>From @RICEVM1.RICE.EDU:[email-masked] Fri Feb 28 13:42:41 1992
Date:         Fri, 28 Feb 1992 13:28:04 -0500
Reply-To: [email-masked]
Sender: "CHINANET: Networking In China" <[email-masked]>
From: Robin Coose <[email-masked]>
Subject:      Re:  peacenet links in China
To: Multiple recipients of list CHINANET <[email-masked]>
Status: R

As a Chinese student from Shanghai, I know there are 2 nodes
currently working in China.  One is in the ICA(Institute of Comp-
uter Application, maybe), Beijing.  It's called CANET: Chinese
Academic Network.  I think it's connected to the internet through
a gateway in Germany;
Another one is in Shanghai, whici connects several univeristies
to the Bitnet via a gateway in France.
That's all I think workking so far.  I really doubt where can
those middle-school(high school ?) get funds to install and main-
tain the network?
Any questions, comments, discussion are welcome to be either
posted on the Chinanet or sent to me via email.
                                         Neil Wang